### Method

# WebKit2 WebContext set_sandbox_enabled

since: 2.26

#### Declaration [src]

    void
    webkit_web_context_set_sandbox_enabled (
      WebKitWebContext* context,
      gboolean enabled
    )

#### Description [src]

Set whether WebKit subprocesses will be sandboxed.

Set whether WebKit subprocesses will be sandboxed, limiting access to the system. This method must be called before any web process has been created, as early as possible in your application. Calling it later is a fatal error.

This is only implemented on Linux and is a no-op otherwise.

Available since: 2.26

#### Parameters

`enabled`

  Type: `gboolean`

  If `TRUE` enable sandboxing.